Subject: bug#57725: 29.0.50; eglot: Error when using :initializationOptions

From: João Távora <[email-masked]>
Date: Sun, 11 Sep 2022 17:27:49 +0100

Can you suggest an alternative patch so that that second effect also
happens?

João

On Sun, Sep 11, 2022, 17:26 Augusto Stoffel <[email-masked]> wrote:

> On Sun, Sep 11, 2022, 18:20 João Távora <[email-masked]> wrote:
>
>> I almost agree with this fix as is, but maybe we should name the slot.
>> What happens if my the connection is restarted, shouldn't the previous
>> initializationOptions be reused?
>>
>
> Most certainly.
>